Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

After Downloading AWN Lucido Build the packages containing the AWN Applets won't install resulting in broken packages, is there a way to fix this mess?

EDIT:Well, the output is in Spanish and SOMEHOW the broken packages are no longer there now it says the packages don't exist

Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
El paquete awn-applets-c-core-trunk no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente

El paquete awn-applets-python-core-trunk no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente

El paquete awn-applets-c-extras-trunk no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente

El paquete awn-applets-python-extras-trunk no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente

E: El paquete «awn-applets-c-core-trunk» no tiene candidato de instalación
E: El paquete «awn-applets-c-extras-trunk» no tiene candidato de instalación
E: El paquete «awn-applets-python-core-trunk» no tiene candidato de instalación
E: El paquete «awn-applets-python-extras-trunk» no tiene candidato de instalació
share|improve this question
    
Can you edit your question with the output of the error? –  Jorge Castro Dec 10 '10 at 16:06
    
Run the following, sudo apt-get install -f and sudo dpkg --configure -a and sudo apt-get update –  karthick87 Dec 10 '10 at 16:44
3  
You can get the error messages in English by prefixing the command like this: sudo LANG=C apt-get update –  João Pinto Dec 10 '10 at 16:50
    
Run the above commands one by one in terminal.If you get any error.Just post the error here using pastebin. –  karthick87 Dec 10 '10 at 17:17
    
oh,well that got the packages fixed, however i still can't install the applets it says that the package couldn't be found or they only make a reference to it, –  Uri Herrera Dec 10 '10 at 18:54

1 Answer 1

up vote 1 down vote accepted

To fix broken packages type the following in terminal,

sudo apt-get install -f

sudo dpkg --configure -a

sudo apt-get update

To install AWN Lucido type the following in terminal,

sudo add-apt-repository ppa:awn-testing/ppa && sudo apt-get update

sudo apt-get install avant-window-navigator-trunk avant-window-navigator-data-trunk python-awn-trunk awn-settings-trunk awn-applets-python-core-trunk python-awn-extras-trunk awn-applets-python-extras-trunk awn-applets-c-core-trunk awn-applets-c-extras-trunk

share|improve this answer
    
seems like i added a ppa that only contained the AWN "core" packages ,thanks –  Uri Herrera Dec 11 '10 at 2:21

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.